/* Crash Reporter main text if main app crashed.
 "%@ crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_app_crashed" = "Aplikace %@ při posledním spuštění selhala. Chcete nám poslat zprávu, která nám pomůže aplikaci vylepšit?";

/* Crash Reporter main text if one of main apps’s features crashed.
 "One of %@’s features crashed the last time it was used. Would you like to send us a report to help us improve the app?"
 */
"main_text_feature_crashed" = "Jedna z funkcí aplikace %@ při posledním použití selhala. Chcete nám poslat zprávu, která nám pomůže aplikaci vylepšit?";
